//Made by MJRLegends

//pressure pipes
if (FML.isModLoaded("pressure")){
 NEI.override("pressure:Canister", [0]);
}

//extra cells
if (FML.isModLoaded("extracells")){
 NEI.hide("extracells:pattern.fluid");
}

//OpenBlocks
if (FML.isModLoaded("OpenBlocks")){
 NEI.override("OpenBlocks:tank", [0]);
}

//IC2
if (FML.isModLoaded("IC2")){
 NEI.hide("IC2:itemFluidCell");
 NEI.override("IC2:itemCellEmpty", [0]);
 NEI.hide("IC2:itemCropSeed");
}

//Mekanism
if (FML.isModLoaded("Mekanism") && Mekanism_enabled){
  NEI.override("Mekanism:MachineBlock2", [1,2,3,4,5,6,7,8,9,10,12,13,14,15]);
}

//Practicalities 
NEI.hide("JotatosPracticalities:vaultPart");

